{
  "travelerstitles.minecraft.overworld": "\uE009",
  "travelerstitles.minecraft.the_end": "\uE039",
  "travelerstitles.minecraft.the_end.color": "ffffff",
  "travelerstitles.minecraft.the_nether": "\uE058",
  "travelerstitles.minecraft.the_nether.color": "ffffff",

  "travelerstitles.ad_astra.earth_orbit": "\uE009",
  "travelerstitles.ad_astra.glacio": "\uE073",
  "travelerstitles.ad_astra.glacio_orbit": "\uE073",
  "travelerstitles.ad_astra.mars": "\uE084",
  "travelerstitles.ad_astra.mars_orbit": "\uE084",
  "travelerstitles.ad_astra.mercury": "\uE097",
  "travelerstitles.ad_astra.mercury_orbit": "\uE097",
  "travelerstitles.ad_astra.moon": "\uE119",
  "travelerstitles.ad_astra.moon_orbit": "\uE119",
  "travelerstitles.ad_astra.venus": "\uE146",
  "travelerstitles.ad_astra.venus_orbit": "\uE146",

  "travelerstitles.beyond_earth.deimos": "\uE065",
  "travelerstitles.beyond_earth.deimos_orbit": "\uE065",
  "travelerstitles.beyond_earth.earth_orbit": "\uE009",
  "travelerstitles.beyond_earth.glacio": "\uE073",
  "travelerstitles.beyond_earth.glacio_orbit": "\uE073",
  "travelerstitles.beyond_earth.mars": "\uE084",
  "travelerstitles.beyond_earth.mars_orbit": "\uE084",
  "travelerstitles.beyond_earth.mercury": "\uE097",
  "travelerstitles.beyond_earth.mercury_orbit": "\uE097",
  "travelerstitles.beyond_earth.moon": "\uE119",
  "travelerstitles.beyond_earth.moon_orbit": "\uE119",
  "travelerstitles.beyond_earth.phobos": "\uE134",
  "travelerstitles.beyond_earth.phobos_orbit": "\uE134",
  "travelerstitles.beyond_earth.venus": "\uE146",
  "travelerstitles.beyond_earth.venus_orbit": "\uE146",

  "travelerstitles.galacticraft.asteroid": "\uE165",
  "travelerstitles.galacticraft.moon": "\uE119",
  "travelerstitles.galacticraft.venus": "\uE146",

  "travelerstitles.stellaris.earth_orbit": "\uE009",
  "travelerstitles.stellaris.mars": "\uE084",
  "travelerstitles.stellaris.mars_orbit": "\uE084",
  "travelerstitles.stellaris.mercury": "\uE097",
  "travelerstitles.stellaris.mercury_orbit": "\uE097",
  "travelerstitles.stellaris.moon": "\uE119",
  "travelerstitles.stellaris.venus": "\uE146",
  "travelerstitles.stellaris.venus_orbit": "\uE146",

  "travelerstitles.swplanets.endor": "\uE183",
  "travelerstitles.swplanets.hot": "\uE193",
  "travelerstitles.swplanets.mandalore": "\uE213",
  "travelerstitles.swplanets.mustafar": "\uE223",
  "travelerstitles.swplanets.tatooine": "\uE203",

  "travelerstitles.northstar.earth_orbit": "\uE009",
  "travelerstitles.northstar.mars": "\uE084",
  "travelerstitles.northstar.mercury": "\uE097",
  "travelerstitles.northstar.moon": "\uE119",
  "travelerstitles.northstar.venus": "\uE146",


  "travelerstitles.tropicraft.tropics": "\uE260"
}